discuss-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Update GNUstep on Debian to more recent version?


From: address@hidden
Subject: Update GNUstep on Debian to more recent version?
Date: Tue, 18 Dec 2007 06:45:51 -0800 (PST)
User-agent: G2/1.0

Finally,
I have a Debian machine up and running and I have installed GNUstep
through the package manager. Unfortunately it is quite old (August
2006) and Gorm (1.1.0) crashes when trying to convert a .gorm file
to .nib.

How can I upgrade (easily?) to a more recent GNUstep version?

Nikolaus - wearing the "hat" of a address@hidden beginner...


reply via email to

[Prev in Thread] Current Thread [Next in Thread]